Subject: [core] [I-D.ietf-core-yang-cbor]

From: Michel Veillette <[email-masked]>
Date: Wed, 1 Feb 2017 21:22:09 +0000

Draft [I-D.ietf-core-yang-cbor] have been updated based on the different comments received.

In summary:
- The normative references to [I-D.ietf-core-sid] have been removed.
  The YANG Schema Item iDentifier (SID) is now defined directly within this draft (section 2.1).
- Comments in diagnostic notations have been updated to adopt the new syntax supported by "cbor.me" and used in different drafts.
- CBOR keys are now identified as such to avoid confusion with keys defined in YANG lists.

Clean version available at:
http://core-wg.github.io/yang-cbor/draft-ietf-core-yang-cbor-latest.txt 

Diff available at:
https://tools.ietf.org/rfcdiff?url1=https://www.ietf.org/id/draft-ietf-core-yang-cbor-03.txt&url2=http://core-wg.github.io/yang-cbor/draft-ietf-core-yang-cbor-latest.txt 

Please send me your comments by Wednesday, February 8 for inclusion in this revision.

Michel Veillette
System Architecture Director
Trilliant Inc.
Tel: 450-531-3109